Subject: Martes 18, 22:15 TV3 - Les bruixes d&#39;Eastwick
From: koali@...
To: [email-masked]
Date: Sat, 15 Sep 2001 10:55:59 -0000

Hace muuuuucho tiempo que no la echaban por tv; una excusa perfecta
para que yo vuelva a apreciar a la sra. Pfeiffer en su justa medida y
para divertirme con las diabluras de un acertadísimo Jack Nicholson
haciendo de diablillo. Claro que delante de Cher, Susan Sarandon y la
mencionada, ¿quien no se pondría juguetón? Una buena peli de los ochenta.